<DeploymentSnapshot xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ddl2="http://schemas.microsoft.com/analysisservices/2003/engine/2" xmlns:ddl2_2="http://schemas.microsoft.com/analysisservices/2003/engine/2/2" xmlns:ddl100_100="http://schemas.microsoft.com/analysisservices/2008/engine/100/100" xmlns:ddl200="http://schemas.microsoft.com/analysisservices/2010/engine/200" xmlns:ddl200_200="http://schemas.microsoft.com/analysisservices/2010/engine/200/200" xmlns:ddl300="http://schemas.microsoft.com/analysisservices/2011/engine/300" xmlns:ddl300_300="http://schemas.microsoft.com/analysisservices/2011/engine/300/300" xmlns:ddl400="http://schemas.microsoft.com/analysisservices/2012/engine/400" xmlns:ddl400_400="http://schemas.microsoft.com/analysisservices/2012/engine/400/400" xmlns:dwd="http://schemas.microsoft.com/DataWarehouse/Designer/1.0">
  <Target>
    <Database>Chapter 07 Data Mining Descriptive Models</Database>
    <Server>localhost</Server>
    <ConnectionString>DataSource=localhost;Timeout=0</ConnectionString>
  </Target>
  <Options>
    <TransactionalDeployment>false</TransactionalDeployment>
    <PartitionDeployment>DeployPartitions</PartitionDeployment>
    <RoleDeployment>DeployRolesRetainMembers</RoleDeployment>
    <ProcessingOption>DoNotProcess</ProcessingOption>
    <OutputScript></OutputScript>
    <ImpactAnalysisFile></ImpactAnalysisFile>
    <ConfigurationSettingsDeployment>Deploy</ConfigurationSettingsDeployment>
    <OptimizationSettingsDeployment>Deploy</OptimizationSettingsDeployment>
    <WriteBackTableCreation>UseExisting</WriteBackTableCreation>
  </Options>
  <Snapshot>
    <ObjectSnapshots>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.RelationalDataSource</Type>
        <TimeStamp>A8oDB2eKo4wA3BsXdM7H+2M0rOw=9/21/2013 11:44:11 AM9/21/2013 9:43:08 AM</TimeStamp>
        <ID>
          <String>Adventure Works DW2012</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.DataSourceView</Type>
        <TimeStamp>jJrEBUA3daBWUMGUnTDI1q//I7Y=9/23/2013 6:56:48 PM9/21/2013 9:55:12 AM</TimeStamp>
        <ID>
          <String>Adventure Works DW2012</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.MiningStructure</Type>
        <TimeStamp>xWmxV6E4rQ93XMY8xktbUUIuP1Y=9/21/2013 11:46:26 AM9/21/2013 11:17:42 AM</TimeStamp>
        <ID>
          <String>Target Mail Mining Structure</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.MiningStructure</Type>
        <TimeStamp>zGivrchI07wyhWWztd1hXZg8/f0=9/23/2013 8:31:50 PM9/23/2013 8:23:47 PM</TimeStamp>
        <ID>
          <String>Sales Order Mining Structure</String>
        </ID>
      </ObjectSnapshot>
    </ObjectSnapshots>
    <DatabaseSnapshot>
      <Type>Microsoft.AnalysisServices.Database</Type>
      <TimeStamp>XN7v8cKsv/ZJCnn1RVil+V4mT/8=9/21/2013 9:37:00 AM9/21/2013 9:36:57 AM</TimeStamp>
      <ID>
        <String>Chapter 07 Data Mining Descriptive Models</String>
      </ID>
    </DatabaseSnapshot>
    <Granularity>Coarse</Granularity>
  </Snapshot>
  <AssemblyLocations />
  <ProcessingComplete>true</ProcessingComplete>
  <LastDeployed>2013-09-23T08:31:51.063333Z</LastDeployed>
</DeploymentSnapshot>